﻿
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

/*body {
    line-height: 1; закомментировал, делало прокрутку на фильмы помощи
}*/

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;background
}

    blockquote:before, blockquote:after,
    q:before, q:after {
        content: '';
        content: none;
    }

table {
    border-collapse: collapse;
    border-spacing: 0;
}

img {
    vertical-align: middle;
}

.silver {
    position: relative;
    top: -33px;
}

ol, ul {
    list-style: none;
}

h2 {
    margin-bottom: 0!important;
}

.package .ch-pack-btn, .package .ch-pack-btn.blue {
    margin-right: auto!important;
    margin-left: auto!important;
    cursor: pointer;
}

h2.mex-title {
    text-align: center;
    display: none;
}


.packages {
    max-width: 744px;
    margin: 0 auto!important;
}

    .packages .vc_span4 {
        padding: 0!important;
    }

.package {
    min-height: 10px;
    background-color: #cfcfcf;
    text-align: center;
    position: relative;
    padding-bottom: 43px;
}

.package-content {
    padding: 88px 32px 0 32px;
    color: #737373;
}

.silver .package-content {
    padding-top: 0;
    color: #f0ebf7;
}

.package .btn {
    margin: 0 auto!important;
}

.title-holder {
    height: 110px;
    text-align: center;
    color: #808080;
    padding-top: 15px;
    text-transform: uppercase;
}

    .title-holder label {
        font-size: 10px;
        color: #fff;
    }

.package .ch-pack-btn.blue {
    margin-top: 36px!important;
    font-size: 29px!important;
}

.title-holder h3 {
    line-height: 10px;
    margin-top: 10px;
    font-size: 30px;
    color: #fff;
    letter-spacing: -0.03em;
}

.price {
    width: 134px;
    height: 134px;
    border-radius: 50%;
    background-color: fuchsia;
    border: 3px solid #fff;
    margin: -155px auto 2px;
}

.dolar {
    font-size: 22px;
    color: #ffffff;
    vertical-align: super;
}

.price-tag {
    line-height: 129px;
    font-size: 46px;
    color: #ffffff;
    vertical-align: sub;
    font-weight: 700!important;
}

.green-ball {
    background-color: #a571d9;
    cursor: pointer;
}

.white-ball {
    background-color: #ffffff;
    cursor: pointer;
    /*margin-bottom: 34px;*/
    margin-bottom: 20px;
    margin-top: -216px;
}

.blue-bg {
    background-color: #af8bd3;
    color: #ffffff;
}

.white-bg {
    background-color: #ffffff;
    color: #ffffff;
    top: 0px;
    left: 0px;
    /*height: 315px;*/
    /*height: 284px;*/
}

.blue-price {
    color: #ff7d00!important;
}

.month {
    line-height: 16px;
    font-size: 19px;
    color: #ffffff;
    vertical-align: middle;
}

.motivate {
    font-size: 20px;
    line-height: 25px;
    display: none;
}

.package-content:hover span {
    display: none;
}

.package-content .green-ball:hover {
    background-color: #ff7d00!important;
}

.package-content:hover .motivate {
    display: inline-block;
    margin-top: 41px;
    font-weight: 800;
    color: #fff!important;
}

.package-content:hover .white-ball {
    color: #ffffff!important;
    background-color: #ff7d00!important;
}

.info {
    /*border-bottom: 1px solid #dfe0e1;*/
    margin-bottom: 10px;
    padding-bottom: 10px;
    /*font: 18px Arial;*/
        font: 15px Arial;
    min-height: 32px;
    margin-bottom: 3px;
    min-height: 44px;
    padding-bottom: 5px;
}

    .info:last-child {
        border-bottom: none!important;
    }


.blue-bg .info {
    /*border-bottom: 1px solid #ffffff;*/
}

.silver {
    position: relative;
    /*top: -33px;*/
        top: -21px;
}

    .silver.package {
        /*height: 171px;*/
        left: 0;
        margin-bottom: -44px;
        padding-top: 150px;
    }

.blue.btn {
    margin-top: 45px!important;
    background-color: #ff7d00!important;
}

.grey-grad {
    background-color: #aaabab;
}

.blue-grad {
    background-color: #9262c2;
}

.promoted-package { /*background: url("http://www.como.com/wp-content/themes/Florida_child_theme/images/pricing/gold_hart.png") no-repeat center center; */
    position: absolute;
    top: 0px;
    right: 0;
    width: 70px;
    height: 71px;
    transition: all 0.2s;
    -moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    -ms-transition: all 0.2s;
}

.promoted-package {
    background-image: url("/images/silver_hart_over.png");
}

.legal-row, .plans-promotion {
    max-width: 743px!important;
    margin: 0 auto;
}

    .package .ch-pack-btn, .plans-promotion .column_container, .plans-promotion article {
        padding: 0!important;
    }

.plans .ch-pack-btn, .pricing-page .ch-pack-btn {
    cursor: pointer;
    font-size: 22px!important;
}

.package .ch-pack-btn {
    width: 161px!important;
    line-height: 49px!important;
    font-size: 24px!important;
}

.btn {
    cursor: pointer;
    float: none!important;
    padding: 0px!important;
    font-size: 23px!important;
    line-height: 50px!important;
    border-radius: 2px!important;
}

.vc_row-fluid [class*="vc_span"] {
    display: block;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    padding-left: 10px;
    padding-right: 10px;
}

.vc_row-fluid .vc_span12 .vc_row-fluid {
    margin-left: 0;
    margin-right: 0;
    width: 100%;
}

.vc_row-fluid .vc_span4,
.wpb_teaser_grid.wpb_carousel .vc_span4 {
    width: 33.33333333333333%;
}

.apply-now, .ch-pack-btn {
    text-shadow: none !important;
    text-transform: uppercase;
    border: medium none !important;
    box-shadow: none !important;
    font-weight: 300 !important;
    background-color: #ff7d00 !important;
}

    .ch-pack-btn:hover {
        background-color: #ff7d00!important;
    }

div.c1 {
    height: 50px;
}

.packages div.vc_span4:hover {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -webkit-box-shadow: 0px 0px 15px rgba(50, 50, 50, 0.35);
    -moz-box-shadow: 0px 0px 15px rgba(50, 50, 50, 0.35);
    box-shadow: 0px 0px 15px rgba(50, 50, 50, 0.35);
    cursor: pointer;
    background: #AF8BD3;
}

.packages div.vc_span4 {
    margin: 5px 6px;
    /*margin: 14px 6px;*/
    float: right;
    width: 236px;
}


.select-pack-button {
    background-color: #fff;
    background-image: linear-gradient(to top, #f60, #ff8a00);
    border: 2px solid #fff;
    font: 30px Arial;
    height: 40px;
    margin: 5px 15px;
    text-align: center;
}

.pinfo-wrapper {
    direction: rtl;
    width: 100%;
    margin: 0;
}

.pinfo-left {
    width: 45%;
    height: 515px;
    background: #ffffff url("/Images/psmouse.png") no-repeat left 45px top 40px;
    float: left;
}

.pinfo-left-payment {
    width: 45%;
    height: 500px;
    /*height: 800px;*/
    background: #ffffff url("/Images/card.png") no-repeat left 45px top 40px;
    float: left;
}
.pinfo-right {
    width: 55%;
    /*height: 500px;*/
    height: 800px;
    background-color: #f7f7f7;
}

.capcha-wrapper {
    position: relative;
}

    .capcha-wrapper input {
    }

    .capcha-wrapper div {
        text-align: center;
    }

#menu2 {
    margin-top: 5px;
    border-bottom: 3px solid #a571d9;
}

    #menu2 ul {
        overflow: hidden;
        padding: 0;
        margin: 0;
    }

        #menu2 ul li {
            float: right;
            direction: rtl;
            margin-left: 386px;
        }

            #menu2 ul li:last-child {
                margin-left: 0;
            }

a {
    color: #848384;
}

#menu2 ul li a {
    display: block;
    position: relative;
    padding-bottom: 23px;
    height: 50px;
    cursor: default;
}

.ProgressBar2 {
}

/*#menu2 ul li a:hover,*/
.menu2-active {
    background: url(/images/menu2_rect.png) top 56px right 8px no-repeat;
    color: #a571d9;
}

#menu2 ul li a span {
    top: 9px;
    font: bold 23px Open Sans Hebrew;
    padding-right: 13px;
    position: absolute;
    padding-left: 0;
    margin-left: 0;
    float: left;
    width: 193px;
}


.menu-image {
    background: url("/images/li_menu.png") no-repeat scroll right 0 top 0 rgba(0, 0, 0, 0);
    float: right;
    font-size: 24px;
    font-weight: bold;
    height: 50px;
    width: 50px;
    text-align: center;
    line-height: 2;
}

.image-activ {
    background: url("/images/li_menu_active.png") no-repeat scroll right 0 top 0 rgba(0, 0, 0, 0);
    color: #a571d9;
}

.pinfo-bottom {
    /*bottom: 55px;*/
    top: 438px;
    height: 34px;
    position: absolute;
    width: 978px;
}

    .pinfo-bottom a {
        dislay: block;
    }

#pinfo-back {
    float: right;
    margin-left: 200px;
}

#pinfo-next, #pinfo-payment-finish{
    float: left;
}

.mid img {
    float: right;
    margin: 23px 52px 0 33px;
}

.mid h3 {
    color: #a571d9;
    font-size: 18px;
    font-weight: normal;
    line-height: 24px;
    padding-top: 38px;
}

.mid p {
    /*color:#848384;
font-size:18px;*/
    color: #848384;
    font-size: 14px;
    /*font-weight: bold;*/
    line-height: 20px;
}

.yvideo {
    margin: 0 auto 30px;
    width: 560px;
}

#phone {
    direction: ltr;
    text-align: right;
    width: 178px;
}

label#lagreenews {
    width: 360px;
    margin-bottom: 1px;
}

.pricing-page {
    margin: 5px 0;
}

#phonePrefix {
    height: 20px;
}

.package {
    min-height: 10px;
    /*padding-bottom: 43px;*/
    padding-bottom: 5px;
}

.clear {
    clear: both;
}

#payment iframe {
    border: medium none;
    margin-top: -2px;
    /*min-height: 608px;*/
    min-height:640px;
    width: 100%;
}

#payment {
    position: absolute;
    /*right: 0;*/
    top: 5px;
    /*height: 100%;*/
    width: 100%;
}

#creditcardIframe {

}

.creditInfo {
/*width: 573px;
margin: 0 auto;*/
}

.creditcardForm {

}

.mainLvl {
   margin: 18px 0 12px;
  /*margin: -12px -10px 0;*/
    position: relative;
}
.thanks {
    background: url("/Images/JoinThanks.png") repeat-x scroll center top #f6f6f6;
    color: #a3a3a3;
    font-size: 14px;
    /*height: 256px;*/
    min-height: 256px;
    margin: 0 auto;
    width: 990px;

}
.thanks img {
    margin-right: -193px;
    margin-top: 28px;
    position: absolute;
}
.thanks .mid {
    direction: rtl;
    font-family: Arial;
    font-size: 12px;
    margin-right: 254px;
    /*margin-top: 11px;*/
    padding-top: 2px;
}
.thanks h3 {color:#69399C;font-size:18px;font-weight:normal;}
.thanks p{margin:4px 0;}

.discount{
    color: #c2c2c2;
    font-size: 26px;
    position: absolute;
    right: 86px;
    text-decoration: line-through;
    top: 25px;
}



.missingFeature {
        background-repeat: no-repeat;
        width: 40px; 
        height: 40px;
        margin: 3px auto;
}

.white_btn{background-image: url("/Images/white_x.png");}
.blue_btn{background-image: url("/Images/blue_x.png");}

/**/
.method-item .checkbox {
    padding: 8px 5px;
    /*max-width: 46px;*/
    width: 325px;
}
.method-item {
    cursor: pointer;
    display: table-row;
}
.shipping-methods, .payment-methods {
    padding: 0 50px;
    display: table;
    width: 100%;
}
.method-item .shipping-img {
    padding-left: 5px;
    padding-right: 5px;
}
.method-item .checkbox, .method-item .shipping-img, .method-item .method-info {
    display: table-cell;
    vertical-align: middle;
    padding-top: 5px;
    padding-bottom: 5px;
}
.pinfo-right h1{
    padding: 25px 166px;
}

.mainLv2 {
  margin: -12px -10px 0;
    position: relative;
}

.vid-iframe {
    margin: 0px -41px;
    padding: 6px 0px 25px 0;
}

hr { margin:3px 0; border: 0; height: 0; border-top: 1px solid rgba(0, 0, 0, 0.1); border-bottom: 1px solid rgba(255, 255, 255, 0.3); }
input {
    outline: none;
}
* {
    outline: medium none;
}

* {
    outline: none;
}

img {
    border: none;
}
.left {
    position: relative;
    width: 980px;
    min-height: 900px;
    /*min-height: 583px;*/
    /*float: right;*/
    overflow: hidden;
    margin: 0 auto;
    /*direction:rtl;*/
}

.main {
    border-top: 1px solid #fff;
    padding-top: 18px;
}


.step {
    background-color: #f6f6f6;
    border: 1px solid #CCCCCA;
    border-top: 0;
    border-radius: 3px;
    float: left;
    /*margin-right: 20px;*/
    margin-right: 30px;
    /*min-height: 500px;*/
    /*min-height: 900px;*/
    /*padding: 20px 20px 0;*/
    position: relative;
    width: 978px;
    /*margin-top: -8px;*/
}

.stepsContaner {
    /*top: 90px;*/
    width: 3156px;
    position: absolute;
}
/*step2 left: -541px;*/
/*step3 left: -1082px;*/



.wraper {
    margin: auto;
    min-height: 100px;
    position: relative;
    text-align: right;

}

.tabs ul .tab-item a.youtube {
top: 77px;
}

.vbtn {
  background-color: #ffdfc9;
  display: inline-block;
  padding: 6px 12px;
  margin: 4px 75px;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.42857;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  color: white;
  cursor: pointer;
  -moz-user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}

#youtubePopupPlay {
    width: 60px;
    height: 88px;
    background: transparent url("../../Images/video-help-icon.png") no-repeat scroll right center;
    position: absolute;
    top: 82px;
    left: 1px;
    z-index: 1;
}